/*
Theme Name: Twenty Fifteen for D3
Template: twentyfifteen
Author: WP and me
Version: 1.0
Updated: 2014-12-22 20:08:07
*/

@charset "UTF-8";

.red {
	color: #D43111;
}

.site-description {
  font-family: georgia, serif;
  font-weight: bold;
  font-variant: small-caps;
}

.pagination .prev,
.pagination .next {
	background-color: #960000;
	color: #ffffff;
}